Bug 1875376 - Adding Cockroach operator crashes UI in topology view
Summary: Adding Cockroach operator crashes UI in topology view
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Jeff Phillips
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 12:13 UTC by Jeff Phillips
Modified: 2020-09-15 03:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-09-02-210353 Cluster ID: 3e678df8-91c4-4476-95d2-b6f44b260da3 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.83 Safari/537.36
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6512 None closed Bug 1875376: Show helm charts created by operators as a child of the operator 2020-09-12 15:17:13 UTC

Description Jeff Phillips 2020-09-03 12:13:38 UTC
Description of problem:

Adding the Cockroach operator causes the UI to crash when viewing the topology graph.


Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. Add the Cockroach operator to the project
2. Navigate to the dev perspective, topology view

Actual results:

UI Crashes

Expected results:

Topology view is displayed with the cockroach operator containing the created Helm chart.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.